body
{
width: 100%;
font-size: 62.5%;
text-align: center;
margin: 0 auto 0 auto;
}
html
{
min-height: 100%;
margin-bottom: 1px;
}
img, object, embed
{
border: 0px none;
display: block;
margin: 0;
padding: 0;
}
form, section, article, nav, aside, footer, menu
{
margin: 0;
padding: 0;
}
.float_right
{
float: right;
padding: 0 0 10px 15px;
}
.float_left
{
float: left;
padding: 0 15px 10px 0;
}
.image_gap
{
margin: 0 0 5px 0;
}

a:link, a:visited
{
outline: none;
text-decoration: underline;
}
a:hover, a:active, a.active:visited, a.active:link
{
outline: none;
text-decoration: underline;
}
hr
{
clear: left;
width: 100%;
height: 1px;
border: 0px none;
padding: 8px 0 0 0;
margin: 0 0 8px 0;
line-height: 1em;
}

input.input, textarea, select
{
font-size: 1em;
line-height: 1em;
font-family: arial, verdana;
padding: 3px;
border: 0 none;
}
select
{
padding: 2px;
}

p
{
padding: 0;
margin: 0 0 .6em 0;
font-size: 1.2em;
line-height: 1.4em;
}
body.popup p
{
font-size: 1.1em;
}
p.intro, body.popup p.intro
{
font-size: 1.3em;
line-height: 1.3em;
}

h1, p.h1, h2, h3, h4
{
padding: 0;
margin: 0 0 .6em 0;
display: block;
font-size: 2.4em;
line-height: 1.1em;
font-weight: normal;
}
h2, h1.h2{font-size: 1.3em;margin: 1.5em 0 .6em 0;}
h1.h2{font-size: 1.5em;}
h3{font-size: 1.3em;}
h4{font-size: 1.4em;}
h3.blog{margin: 1.5em 0 .6em 0;}

h1.h2
{
margin-top: 0;
}

body.popup h1
{
font-size: 2em;
margin: 0 0 .2em 0;
}
body.popup h1.margin, h2.margin{margin: 1.5em 0 .6em 0;}

ul, ol
{
margin: 0 0 1.2em 0;
padding: 0 0 0 20px;
}
ul li, ol li
{
font-size: 1.2em;
line-height: 1.5em;
}
li li
{
font-size: 1em;
}

.logo, ul.twitfb li
{
margin: 0;
padding: 0;
float: left;
display: block;
text-indent: -8000px;
font-size: .05em;
line-height: .05em;
}
.logo a, ul.twitfb li a
{
float: left;
display: block;
text-decoration: none;
}

div.popup
{
width: 358px;
margin: auto;
text-align: left;
}
div.template
{
width: 900px;
margin: auto;
text-align: left;
}
div.page
{
float: left;
padding: 0;
background: #fff;
width: 900px;
}
div.header
{
width: 900px;
float: left;
height: 86px;
}
div.nav
{
width: 900px;
float: left;
text-align: center;
position: relative;
margin: 0 auto 0 auto;
padding: 8px 0 30px 0;
height: 20px;
}
ul.nav
{
z-index: 5;
position: relative;
text-align: center;
margin: 0 auto 0 auto;
padding: 0;
list-style-type: none;
}
ul.twitfb
{
z-index: 10;
position: relative;
padding: 0;
margin: -15px 0 0 0;
list-style-type: none;
}
ul.twitfb li, ul.twitfb li a
{
height: 15px;
}
ul.twitfb li.twitter
{
float: left;
}
ul.twitfb li.facebook
{
float: right;
}
ul.nav li
{
padding: 0 10px;
line-height: 1.2em;
font-size: 1.1em;
display: inline;
}
ul.nav li a:link, ul.nav li a:visited
{
text-decoration: none;
border: 0 none;
}
ul.nav li a:hover, ul.nav li a:active
{
text-decoration: underline;
border: 0 none;
}

div.nav_sub
{
float: left;
width: 155px;
}
div.nav_sub ul
{
list-style-type: none;
margin: 15px 0 15px 0;
padding: 0;
}
div.nav_sub ul ul
{
padding: 0 0 0 15px;
}
div.nav_sub ul li
{
padding: 3px 0 6px 0;
line-height: 1.2em;
}
div.nav_sub ul li a:link, div.nav_sub ul li a:visited
{
text-decoration: none;
}
div.nav_sub ul li a:hover, div.nav_sub ul li a:active
{
text-decoration: underline;
}

div.article, div.footer
{
width: 900px;
float: left;
}
div.article
{
padding: 0 0 10px 0;
}
div.main
{
float: left;
width: 700px;
}
div.section_popup
{
float: left;
width: 358px;
}


div.section_content div.formleft
{
float: left;
width: 320px;
}
div.formright
{
margin: -12px 0 0 0;
float: right;
width: 464px;
}

div.section_content ul.ourpicks
{
float: left;
width: 690px;
border-top: 1px dotted #000;
list-style-type: none;
padding: 0;
margin: 0 0 20px 0;
}
div.section_content ul.ourpicks li
{
float: left;
width: 156px;
padding: 13px 16px 5px 0;
}
div.section_content ul.ourpicks li ul.book
{
float: left;
width: 156px;
padding: 0 0 10px 0;
border-bottom: 1px dotted #000;
}
div.section_content ul.ourpicks li ul.book li
{
padding: 0;
}
div.section_content ul.ourpicks li ul.book li.more
{
width: auto;
float: left;
}
div.section_content ul.ourpicks li img
{
padding: 7px;
float: left;
margin: 0 0 7px 0;
}
div.section_content ul.ourpicks li h3
{
margin: 0 0 3px 0;
}

div.section_content div.menu_gallery
{
float: left;
width: 147px;
}
div.section_content div.menu_gallery select
{
width: 145px;
}
div.section_content div.menu_gallery ul
{
float: left;
width: 147px;
list-style-type: none;
padding: 0;
margin: 0;
}
div.section_content div.menu_gallery ul li
{
float: left;
padding: 0 1px 1px 0;
}
div.section_content div.gallery
{
float: right;
width: 570px;
min-height: 420px;
}
div.section_content div.galleryinner
{
float: left;
width: 570px;
}

div.section_content div.dynamic
{
width: 100%;
float: left;
margin: 0 0 6px 0;
}
div.section_content div.dynamiclast
{
margin: 0;
}
div.section_content div.dynamic img
{
float: left;
padding: 0 15px 10px 0;
}

div.section_content div.blog
{
float: left;
width: 100%;
}
div.section_content div.blog
{
padding: 5px 0 0 0;
}
div.section_content div.blog p.author
{
font-style: italic;
float: left;
width: 100%;
padding: 5px 0 0 0;
margin: 0;
}
div.section_content div.comment
{
float: left;
width: 464px;
margin: 5px 0 14px 0;
}
div.section_content div.comment div.commentinner
{
float: left;
width: 404px;
padding: 14px 30px 14px 30px;
}

div.section_hero
{
float: left;
width: 680px;
padding: 10px;
}
div.section_hero p
{
position: absolute;
margin: 0;
padding: 0;
}
div.section_hero img
{
float: left;
}

div.section_home
{
float: left;
width: 862px;
height: 328px;
padding: 21px 0 0 38px;
}
div.section_home div.left
{
float: left;
width: 240px;
}
div.section_home h1
{
font-size: 3.5em;
}
div.section_homebelow
{
float: left;
width: 540px;
padding: 30px 180px 30px 180px;
text-align: center;
color: #fff;
}

div.section_content
{
float: left;
width: 900px;
}
div.section_content div.inner
{
float: left;
width: 824px;
padding: 21px 38px 28px 39px;
}
div.section_content div.right
{
margin: 15px 0 0 0;
width: 650px;
float: right;
}
div.section_content div.right div.rightsplit
{
width: 305px;
padding: 0 20px 0 0;
float: left;
}

div.section_content ul.links
{
float: left;
width: 100%;
list-style-type: none;
margin: 15px 0 0 0;
padding: 0;
}
div.section_content ul.links li
{
float: left;
width: 191px;
padding: 0 15px 0 0;
margin: 0 0 1.2em 0;
}
div.section_content ul.links li a:link, div.section_content ul.links li a:visited
{
text-decoration: none;
}
div.section_content ul.links li a strong
{
color: #3b3a3a;
}
div.section_content ul.links li a:hover, div.section_content ul.links li a:active,
div.section_content ul.links li a:hover strong, div.section_content ul.links li a:active strong
{
text-decoration: underline;
color: #3b3a3a;
}



/* ######## Form Stuff ######## */

div.formright
{
margin: 0 0 24px 0;
}

div.formright div.forminner
{
float: left;
width: 404px;
padding: 24px 30px 0 30px;
}
div.formblog
{
float: left;
}
div.formblog div.forminner
{
padding-top: 14px;
}

div.formright div.formsplitleft, div.formright div.formsplitright
{
width: 190px;
float: left;
}
div.formright div.formsplitright
{
float: right;
}
div.formright p.field, div.formright p.checkbox
{
width: 100%;
float: left;
margin: 0 0 6px 0;
padding: 0;
}
div.formright p.submit
{
float: left;
width: 404px;
margin: 0;
}
div.formright p.submit input
{
float: right;
}
div.formright p.field input, div.formright p.field textarea, div.formright p.field select
{
margin: 2px 0 0 0;
width: 182px;
}
div.formright p.field textarea
{
height: 62px;
}
div.formright p.field textarea.wide
{
width: 396px;
}
div.formright form
{
float: left;
width: 100%;
}

div.formright p.field select
{
padding: 2px;
width: 190px;
}
div.formright p.field select.auto
{
width: auto;
}
div.formright span.star
{
font-weight: bold;
}
div.formright p.field input#verify
{
width: 70px;
vertical-align: middle;
}
div.formright p.field img
{
display: inline;
vertical-align: middle;
}
div.formright p.field span.small
{
float: left;
width: 100%;
line-height: 1em;
font-size: .85em;
margin: 5px 0 0 0;
}

div.section_content div.status
{
width: 402px;
margin: 0 0 10px 0;
float: left;
}
div.section_content div.status p
{
width: 382px;
float: left;
padding: 3px 5px;
margin: 0;
color: #fff;
font-weight: bold;
}
div.section_content div.status ul
{
width: 372px;
float: left;
padding: 3px 5px 3px 25px;
}
div.section_content div.status ul
{
margin: 0;
}
div.formright form
{
float: left;
width: 100%;
}
/* ######## END Form Stuff ######## */

div.footerwide
{
width: 100%;
float: left;
}
div.footer
{
padding: 13px 0 10px 0;
width: 900px;
font-family: arial, verdana;
}
div.footer ul.links
{
padding: 0;
margin: 0;
list-style-type: none;
float: right;
width: 335px;
}
div.footer ul.links li
{
line-height: 1.5em;
padding: 0 5px 0 5px;
white-space: nowrap;
font-size: 1.1em;
float: right;
}
div.footer p.contact
{
width: 550px;
float: left;
padding: 0;
font-size: 1.1em;
margin: 0;
}
div.footer p.contact img
{
float: left;
padding: 0 10px 0 0;
}